First fix for install_deps and ubuntu 10.04 (no libtiff5, only libtiff4, wonder why...
[blender.git] / build_files / scons /
drwxr-xr-x   ..
drwxr-xr-x - config
drwxr-xr-x - tools